/* Specific templates prefixes:
.post-type-archive-cpt_jeunesse
.tax-cptt_activite_jeunesse
.tax-cptt_public_jeunesse
.tax-cptt_theme_jeunesse
.single-cpt_jeunesse
*/

/* Helpers */
span.no-wrap {
    white-space: nowrap;
}
span.no-wrap img {
    margin-left: 0.25rem;
}
/* Custom post type archive main content top padding removal */
body.post-type-archive-cpt_jeunesse:not(.et-tb) #main-content .container,
body.post-type-archive-cpt_jeunesse:not(.et-tb-has-header) #main-content .container,
body.single-cpt_jeunesse:not(.et-tb) #main-content .container,
body.single-cpt_jeunesse:not(.et-tb-has-header) #main-content .container {
    padding-top: 0;
}
.jeunesse-archive-content-wrapper h1, .jeunesse-archive-content-wrapper .post-type-archive-cpt_jeunesse h2{
    font-size:36px;
    line-height:36px;
    color:#000;
    padding:0;
    margin-bottom:12px;
}
.single-cpt_jeunesse h2{
    color:#459579;
}
/* Sub header decorative background */
.post-type-archive-cpt_jeunesse .decorative-image,
.tax-cptt_activite_jeunesse .decorative-image,
.tax-cptt_public_jeunesse .decorative-image,
.tax-cptt_theme_jeunesse .decorative-image,
.single-cpt_jeunesse .decorative-image{
    height: 250px;
    background:url("../images/bandeau_animaux-quebec-mobile.jpg") no-repeat center center;
}
/* Custom post type single post template */
.current-post-terms li {
    display: inline;
}
.current-post-terms li:after {
    content: ", ";
}
.current-post-terms li:last-child:after {
    content: "";
}

/*MENUS*/
/*Correctifs - Menu des secteurs*/
.et-db #et-boc .et-l .et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li>a{
    display:inline-block;
    padding:16px 0 16px 0;
    align-items:inherit;
    text-align: center;
    margin-top:0;
}
.et-db #et-boc .et-l .et-menu .menu-item-has-children>a:first-child{
    padding-right:inherit;
}
.et-db #et-boc .et-l .et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul{
    padding:0 !important;
}
.et-db #et-boc .et-l .et_pb_fullwidth_menu--without-logo .et_pb_menu__menu>nav>ul>li{
    margin-top:0;
}
.et-db #et-boc .et-l .et_pb_menu__wrap .mobile_menu_bar{
    -webkit-transform: none;
    transform: none;
}
.et-db #et-boc .et-l .et_pb_fullwidth_menu .et_pb_row, .et-db #et-boc .et-l .et_pb_menu .et_pb_row{
    min-height:inherit !important;
}



/*Menu secondaire*/
.jeunesse-subnav-wrapper{
    background-color:#8D8D8D;
}
.et_boxed_layout #page-container .jeunesse-subnav-wrapper .container{
    max-width:940px;
    width:100%;
    margin:0 auto;
    background-color:#8D8D8D;
}
.jeunesse-subnav-wrapper .container ul{
    background-color: #5d5d5d;
    list-style:none;
    display:flex;
}
.jeunesse-subnav-wrapper .container ul li{
    position:relative;
    display:inline-block;
    flex-grow: 1;
    text-align: center;
}
.jeunesse-subnav-wrapper .container ul li a{
    color:#fff;
    text-decoration:none;
    font-family: 'Barlow Condensed', sans-serif;
    font-size:20px;
    width:100%;
    height:100%;
    display:block;
    padding:18px 0;
    position:relative;
    line-height:36px;
}
.jeunesse-subnav-wrapper .container ul li a:hover{
    background-color:#22D58D;
    color:#000;
}
.jeunesse-subnav-wrapper .container ul li a:before{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin-right:4px;
    content:"";
    background-position: center;
    background-repeat:no-repeat;
    background-size:contain;
    width:25px;
    height:25px;
    display:inline-block;
}
a#jeunesse:before{
    background-image:url("../images/accueil.svg");
}
a#jeux:before{
    background-image:url("../images/jeux.svg");
}
a#coloriage:before{
    background-image:url("../images/coloriage.svg");
}
a#capsules:before{
    background-image:url("../images/capsules.svg");
}
a#jeunesse:hover:before, .post-type-archive.post-type-archive-cpt_jeunesse a#jeunesse:before{
    background-image:url("../images/accueil_hover.svg");
}
a#jeux:hover:before, .term-jeux a#jeux:before{
    background-image:url("../images/jeux_hover.svg");
}
a#coloriage:hover:before, .term-coloriage a#coloriage:before{
    background-image:url("../images/coloriage_hover.svg");
}
a#capsules:hover:before, .term-capsules a#capsules:before{
    background-image:url("../images/capsules_hover.svg");
}
/* Sub navigation current state */
.post-type-archive.post-type-archive-cpt_jeunesse a#jeunesse,
.term-jeux a#jeux,
.term-coloriage a#coloriage,
.term-capsules a#capsules{
    background-color:#22D58D;
    color:#000;
}
/*GRID*/
#dgari-posts{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.post-type-archive-cpt_jeunesse .filtres-recherche-wrapper,
.tax-cptt_activite_jeunesse .filtres-recherche-wrapper,
.tax-cptt_public_jeunesse .filtres-recherche-wrapper,
.tax-cptt_theme_jeunesse .filtres-recherche-wrapper {
    width:100%;
}

.post-type-archive-cpt_jeunesse .dgari-posts-posts-wrapper,
.tax-cptt_activite_jeunesse .dgari-posts-posts-wrapper,
.tax-cptt_public_jeunesse .dgari-posts-posts-wrapper,
.tax-cptt_theme_jeunesse .dgari-posts-posts-wrapper {
    width:100%;
}

.post-type-archive-cpt_jeunesse .dgari-posts-liste a,
.tax-cptt_activite_jeunesse .dgari-posts-liste a,
.tax-cptt_public_jeunesse .dgari-posts-liste a,
.tax-cptt_theme_jeunesse .dgari-posts-liste a {
    display: block;
    height: 360px;
    position:relative;
    background-size:650px !important;
    background-position-y: top !important;
    background-position-x: center !important;
    transition:all 0.6s ;
    -webkit-transition:all 0.6s ;
    -o-transition:all 0.6s ;
    -moz-transition:all 0.6s ;
}
.post-type-archive-cpt_jeunesse .dgari-posts-liste a:after,
.tax-cptt_activite_jeunesse .dgari-posts-liste a:after,
.tax-cptt_public_jeunesse .dgari-posts-liste a:after,
.tax-cptt_theme_jeunesse .dgari-posts-liste a:after{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(255,255,255,.1);
    z-index: 33;
    opacity: 0;
    transition: opacity .3s ease-out;
    -webkit-transition: opacity .3s ease-out;
} 
.post-type-archive-cpt_jeunesse .dgari-posts-liste a:hover:after,
.tax-cptt_activite_jeunesse .dgari-posts-liste a:hover:after,
.tax-cptt_public_jeunesse .dgari-posts-liste a:hover:after,
.tax-cptt_theme_jeunesse .dgari-posts-liste a:hover:after{
    opacity: 1;
}
.post-type-archive-cpt_jeunesse .dgari-posts-liste a:hover,
.tax-cptt_activite_jeunesse .dgari-posts-liste a:hover,
.tax-cptt_public_jeunesse .dgari-posts-liste a:hover,
.tax-cptt_theme_jeunesse .dgari-posts-liste a:hover{
    background-size:800px !important;
}

.post-type-archive-cpt_jeunesse .filtres-recherche-wrapper,
.tax-cptt_activite_jeunesse .filtres-recherche-wrapper,
.tax-cptt_public_jeunesse .filtres-recherche-wrapper,
.tax-cptt_theme_jeunesse .filtres-recherche-wrapper {
    background: #ececec;
}
.liens-rapides{
    width:100%;
    text-align:center;
    display:block;
    list-style:none;
    margin-top:16px;
    padding-bottom:44px;
    border-bottom:1px solid #22D58D;
}
.liens-rapides li{
    position:relative;
    display:block;
    width:100%;
    max-width:257px;
    height: 168px;
    margin:0 auto 12px auto;
}
.liens-rapides li:after{
    content:"";
    background-position: center;
    background-repeat:no-repeat;
    background-size:contain;
    width:100px;
    height:100px;
    display:inline-block;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -60%);
    z-index:0;
}
.liens-rapides li:first-child{
    background-color:#1EBCD5;
}
.liens-rapides li:first-child:after{
    background-image:url("../images/jeux.svg");
}
.liens-rapides li:nth-child(2){
    background-color:#FBB435;
}
.liens-rapides li:nth-child(2):after{
    background-image:url("../images/coloriage.svg");
}
.liens-rapides li:last-child{
    background-color:#24E0AA;
    margin-bottom:0;
}
.liens-rapides li:last-child:after{
    background-image:url("../images/capsules.svg");
}
.liens-rapides li a{
    display:block;
    width:100%;
    height:100%;
    position:relative;
    cursor:pointer;
    text-align:center;
    z-index:10;
}
.liens-rapides li a .tag-line{
    text-transform:uppercase;
    font-family: 'Barlow Condensed', sans-serif;
    font-size:12px;
    line-height:18px;
    letter-spacing: 0;
    color:#fff;
    text-align:center;
    display:inline-block;
    padding:4px 6px;
    background-color:#000;
    margin-top:8px;
}
.liens-rapides li:hover{
    background-color:#fff;
    border:1px solid #24E0AA;
}
.liens-rapides li:hover a .tag-line{
    background-color:#24E0AA;
    color:#000;
}
.liens-rapides li:first-child:hover:after{
    background-image:url("../images/jeux_hover.svg");
}
.liens-rapides li:nth-child(2):hover:after{
    background-image:url("../images/coloriage_hover.svg");
}
.liens-rapides li:last-child:hover:after{
    background-image:url("../images/capsules_hover.svg");
}
.jeunesse #dgari-posts-posts{
    padding:24px 16px;
}
.dgari-posts-liste{
    display:flex;
    flex-wrap:wrap;
    width:100%;
}
.dgari-posts-liste li{
    width:100%;
    margin-bottom:16px;
    box-shadow: 0px 3px 6px #00000029;
}
.dgari-posts-liste li a{
    position:relative;
    z-index:10;
}
.dgari-posts-liste li a h3{
    width:100%;
    height:33.33%;
    display:block;
    background-color:#fff;
    position:absolute;
    bottom:0;
    padding:24px 18px 6px 18px;
    text-align:center;
}
.jeunesse #dgari-posts-posts .post-term{
    font-family: 'Barlow Condensed', sans-serif;
    text-transform:uppercase;
    font-size:12px;
    line-height:18px;
    letter-spacing: 0;
    color:#fff;
    text-align:center;
    display:block;
    padding:4px 6px;
    background-color:#000;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 100px;
    width:fit-content;
    min-width:90px;
}
.jeunesse #dgari-posts-posts .dgari-posts-liste li a:hover h3 .post-term{
    color:#000;
    background-color:#24E0AA;
}
.post-title-wrapper{
    position:relative;
    width:100%;
    height:100%;
    display:inline-block;
}
.dgari-posts-liste li a h3 .post-title{
    font-size:16px;
    line-height:18px;
    font-family: 'Barlow Condensed', sans-serif;
    color:#000;
    letter-spacing:0;
    width:100%;
    font-weight:500;
}
.dgari-posts-liste li a:hover h3 .post-title{
    text-decoration:underline;
}
#dgari-posts-pager{
    text-align:center;
    margin-bottom:48px;
}
#dgari-posts-pagination{
    font-weight:bold;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 0px;
}
#dgari-posts-pagination li a{
    color: #1163AD;
}
/*Single*/
.jeunesse .main-inner{
    max-width:940px;
    width:100%;
    margin:0 auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding:32px 16px 48px 16px;
}
.jeunesse .main-inner article, .jeunesse .main-inner aside{
    width:100%;
}
.jeunesse .main-inner article{
    color:#000;
}
.jeunesse .main-inner article a{
    color:#226EB2;
    text-decoration:underline;
}
.jeunesse .main-inner article a:hover{
    text-decoration:none;
}
.jeunesse .main-inner article .btn-jeunesse{
    width:100%;
    max-width:335px;
    height:40px;
    background-color:#3ACC99;
    display:block;
    box-shadow: 0px 3px 6px #22365429;
    font-size:16px;
    line-height:40px;
    text-align:center;
    color:#000;
    font-family: 'Barlow Condensed', sans-serif;
    border:none;
    margin-bottom:28px;
    text-decoration:none;
}
.jeunesse .main-inner article .btn-jeunesse:hover{
    background-color:#24E0AA;
    text-decoration:none;
}
.jeunesse .main-inner article ul{
    list-style: none;
    margin: 5px 0 15px 3px;
    padding: 0;
}
.jeunesse .main-inner article ul li{
    line-height: 1.5em;
    font-weight: 400;
    padding: 1px 0 6px 20px;
    background: transparent url(/wp-content/uploads/puce.gif) no-repeat 0 8px;
}
.jeunesse .main-inner article h1{
    margin-bottom:30px;
}
.jeunesse .main-inner article h3{
    font-family: 'Roboto', Arial, Sans-Serif;
    font-size: 1.3em;
    margin-top: 10px;
    color:#000;
}
.jeunesse .main-inner article small{
    font-size:11px;
}
.jeunesse .main-inner article p:not(.has-background):last-of-type{
    padding-bottom:1em;
}
.article-image{
    margin-bottom:30px;
    width:100%;
}
.jeunesse aside h3{
    color:#288665;
    font-family: 'Barlow Condensed', sans-serif;
    font-size:22px;
    line-height:36px;
    letter-spacing:0;
    display:inline-block;
    margin-bottom:0;
    padding-bottom:0;
}
.jeunesse aside .social h3{
    height: 2em;
    font-family: "Roboto", Arial, Sans-Serif;
    font-weight: 100;
    font-size: 1.2em;
    text-transform: uppercase;
    line-height: 2em;
    background-color: black;
    color: #fff;
    padding-left: 10px;
    margin-bottom: 9px;
    width:100%;
}
.jeunesse aside a{
    color:#226EB2;
    text-decoration:underline;
    font-size:13px;
    font-family: Arial, Helvetica, sans-serif;
}
.jeunesse aside a:hover{
    text-decoration:none;
}
.jeunesse aside .extra-links{
    padding-bottom:36px;
}
.jeunesse aside .extra-links li{
    list-style:none;
    margin-bottom:12px;
}
.jeunesse aside .extra-links li:last-child{
    margin-bottom:0;
}
.jeunesse aside .current-post-terms{
    padding-bottom:32px;
}
/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    content:"";
    background-position: center;
    background-repeat:no-repeat;
    width:16px;
    height:16px;
    background-image: url(../images/bouton-infobulle.svg);
    margin:0 0 0 2px;
    cursor:pointer;
}
/* Tooltip text */
.tooltip .tooltiptext{
    visibility: hidden;
    width:320px;
    background-color: #fff;
    color: #000;
    text-align:left;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    font-size:12px;
    padding:15px 15px;
    box-shadow: 0 3px 6px 0 rgb(9 87 151 / 22%) !important;
    -moz-box-shadow: 0 3px 6px 0 rgba(9, 87, 151, 0.22) !important;
    -webkit-box-shadow: 0 3px 6px 0 rgb(9 87 151 / 22%) !important;
    background-clip: padding-box;
    border: 0.1rem solid #c5cad2;
    border-radius: 0;
/* Position the tooltip text - see examples below! */
    position: absolute;
    bottom: 110%;
    left: 50%;
    margin-left: -160px;
    z-index: 1;
}
/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext, .tooltip:focus .tooltiptext{
    visibility: visible;
}
/*CONTENT*/
.jeunesse-archive-content{
    padding:32px 16px 0 16px;
}
.jeunesse-archive-content h2{
    font-size:36px;
    line-height:36px;
    margin-bottom:12px;
}
.jeunesse-archive-content > p:last-child{
    padding-bottom:24px;
    border-bottom:1px solid #08D58D;
}
/*FILTERS*/
.filtres-recherche-wrapper{
    display:flex;
    justify-content: flex-end;
    padding:12px;
}
.filtres-recherche-wrapper .wrap{
    width:100%;
    max-width:335px;
}
.jeunesse button:hover {
    cursor: pointer;
}
.jeunesse #dgari-posts-filtres button.afficher-filtres{
    display:block;
    width:100%;
    max-width:335px;
    height:40px;
    background-color:#fff;
    border:1px solid #8690A2;
    position:relative;
    color:#68778D;
    text-align:left;
    padding:12px;
    font-size:16px;
}
.jeunesse #dgari-posts-filtres button.afficher-filtres:after{
    position: relative;
    content:"";
    background-position: center;
    background-repeat:no-repeat;
    background-size:contain;
    width:20px;
    height:15px;
    display:inline-block;
    background-image:url("../images/chevron.svg");
    float:right;
}
#dgari-posts-filtres #critere-filtre.expanded button.afficher-filtres:after{
    transform: rotate( -180deg );            
    transition: transform 150ms ease;
}
#dgari-posts-filtres #critere-filtre.expanded button.afficher-filtres{
    border-bottom:none;
}
#critere-filtre .critere-inner-wrapper{
    display:none;
}
#critere-filtre.expanded .critere-inner-wrapper{
    display:block;
    width:100%;
    max-width:335px;
    background-color:#fff;
    border:1px solid #8690A2;
    border-top:none;
    padding:8px 12px 18px 12px;
}
#critere-filtre.expanded .critere-inner-wrapper input[type="checkbox"]{
    margin:0 8px 0 0;
    width:16px;
    height:16px;
}
#critere-filtre.expanded .critere-inner-wrapper > div{
    margin-bottom:15px;
}
#critere-filtre.expanded .critere-inner-wrapper > div:last-child{
    margin-bottom:0;
}
#critere-filtre.expanded .critere-inner-wrapper label{
    font-size:16px;
    line-height:25px;
    color:#000;
}
.filtres-recherche-wrapper .wrap >label{
    color:#288665;
    font-family: 'Barlow Condensed', sans-serif;
    font-size:23px;
    line-height:30px;
    letter-spacing:0;
    margin-bottom:12px;
    display:inline-block;
}
#dgari-posts-bouton-recherche, #dgari-posts-bouton-filtre{
    width:100%;
    max-width:335px;
    height:40px;
    background-color:#08D58D;
    display:block;
    box-shadow: 0px 3px 6px #22365429;
    font-size:16px;
    color:#000;
    font-family: 'Barlow Condensed', sans-serif;
    border:none;
      margin-bottom: 40px;
}
#dgari-posts-bouton-recherche:hover, #dgari-posts-bouton-filtre:hover{
    background-color:#24E0AA;
}
.jeunesse #dgari-posts-recherche{
    border-bottom:1px solid #707070;
    padding-bottom:24px;
    margin-bottom:24px;
}
.jeunesse #dgari-posts-recherche input{
    width:100%;
    height:40px;
    max-width:335px;
    background-color: #fff;
    border: 1px solid #8690A2;
    margin-bottom:16px;
}
.jeunesse #critere-filtre{
    display: block;
    width: 100%;
    max-width: 335px;
    position:relative;
    margin-bottom:35px;
}
.jeunesse #critere-filtre legend{
    color:#68778D;
    font-size:18px;
    font-weight:bold;
    line-height:25px;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom:8px;
}
.reset-filters{
    color: #1163AD;
    font-size: 15px;
    line-height: 25px;
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: bold;
    float: right;
    border:none;
    cursor:pointer;
    background:none;
}
.rafale {
margin: 0 auto;
    width: 195px;
  opacity: 1;
    transition: opacity 124ms linear, transform 124ms linear;
 } 
.rafale:hover {
opacity: 0.8;
 } 
  
/*Menu burger*/
.burger-check {
    display: none;
}
.a-header h3{
    display:none;
}
/*MEDIA QUERIES*/
@media (min-width:541px){
    /* Sub header decorative background */
    .post-type-archive-cpt_jeunesse .decorative-image,
    .tax-cptt_activite_jeunesse .decorative-image,
    .tax-cptt_public_jeunesse .decorative-image,
    .tax-cptt_theme_jeunesse .decorative-image,
    .single-cpt_jeunesse .decorative-image{
        background:url("../images/bandeauv2_ecranPlusPetit_sansTexte.jpg") no-repeat;
        background-position: center;
        background-size: cover;
        width: 100%;
        height:350px;
    }
}
@media (min-width:768px){
    /*Grid*/
    .post-type-archive-cpt_jeunesse .filtres-recherche-wrapper,
    .tax-cptt_activite_jeunesse .filtres-recherche-wrapper,
    .tax-cptt_public_jeunesse .filtres-recherche-wrapper,
    .tax-cptt_theme_jeunesse .filtres-recherche-wrapper {
        width:35%;
    }
    .post-type-archive-cpt_jeunesse .dgari-posts-posts-wrapper,
    .tax-cptt_activite_jeunesse .dgari-posts-posts-wrapper,
    .tax-cptt_public_jeunesse .dgari-posts-posts-wrapper,
    .tax-cptt_theme_jeunesse .dgari-posts-posts-wrapper {
        width:65%;
        max-width:849px;
    }
    .dgari-posts-liste li{
        width:calc(100% / 2 - 8px);
        margin-right: 16px;
    }
    .dgari-posts-liste li:nth-child(2n+2){
        margin-right:0;
    }
    .jeunesse .main-inner article{
        width:70%;
        padding-right:48px;
    }
    .jeunesse .main-inner aside{
        width:30%;
    }
}
@media (max-width:767.98px){
    .post-type-archive-cpt_jeunesse .decorative-image,
    .tax-cptt_activite_jeunesse .decorative-image,
    .tax-cptt_public_jeunesse .decorative-image,
    .tax-cptt_theme_jeunesse .decorative-image,
    .single-cpt_jeunesse .decorative-image{
        height:250px;
    }
    .filtres-recherche-wrapper{
        justify-content:center;
    }
    .wp-caption{
        float:none !important;
        margin:0 auto 12px auto !important;
    }
    .filtres-recherche-wrapper .wrap label.mobile-filters{
        display: block;
        width: 100%;
        max-width: 335px;
        background-color: #fff;
        border: 1px solid #8690A2;
        position: relative;
        text-align: left;
        padding: 12px;
        margin-bottom:12px;
    }
    .filtres-recherche-wrapper .wrap .mobile-filters.expanded{
        border-bottom:none;
        margin-bottom:0;
    }
    .filtres-recherche-wrapper .wrap .mobile-filters.expanded:after{
        transform:  translateY(-50%) rotate(-180deg);
        transition: transform 150ms ease;
    }
    .filtres-recherche-wrapper .wrap label.mobile-filters:after{
        position:absolute;
        top: 50%;
        right:12px;
        transform: translateY(-50%);
        content: "";
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        width: 20px;
        height: 15px;
        display: inline-block;
        background-image: url(../images/chevron.svg);
        float: right;
    }
    #dgari-posts-filtres{
        display:none;
    }
    #dgari-posts-filtres.expanded{
        display:block;
        width: 100%;
        background-color: #fff;
        border: 1px solid #8690A2;
        border-top: none;
        padding: 8px 12px 18px 12px;
    }
    #dgari-posts-filtres.expanded #critere-filtre{
        padding-bottom: 35px;
        border-bottom: 1px solid #08D58D;
        margin-bottom: 24px;
    }
    #dgari-posts-filtres.expanded fieldset[name="cptt_theme_jeunesse"]{
        border:0 !important;
        margin:0 !important;
    }
    /*MENU BURGER*/
    .burger {
        position: relative;
        display:block;
        margin-left: 10px;
        width:100%;
        height:50px;
        cursor:pointer;
    }
    .burger span,
    .burger span:before,
    .burger span:after {
        position: absolute;
        left: 10px;
        top:50%;
        width: 22px;
        height: 3px;
        background: #fff;
        border-radius: 0.2em;
    }
    .burger span:before,
    .burger span:after {
        content: '';
        left: 0;
    }
    .burger span:before {
        top: -8px;
    }
    .burger span:after {
        top: 8px;
    }
    .burger-check:checked + .burger:after {
        content: '';
    }
    .burger-check:checked + .burger span {
        height: 0;
        width: 0;
    }
    .burger-check:checked + .burger span:before,
    .burger-check:checked + .burger span:after {
        top:0;
    }
    .burger-check:checked + .burger span:before {
        -webkit-transform: rotate(225deg);
        -ms-transform: rotate(225deg);
        transform: rotate(225deg);
    }
    .burger-check:checked + .burger span:after {
        -webkit-transform: rotate(-225deg);
        -ms-transform: rotate(225deg);
        transform: rotate(-225deg);
    }
    .a-header{
        position: relative !important;
    }
    .a-header h3{
        display:inline-block;
        font-family: 'Barlow Condensed', sans-serif;
        font-size: 18px;
        float:left;
        line-height:50px;
        padding: 0;
        text-align: left;
        margin-left:58px;
        color:#fff;
    }
    .jeunesse-subnav-wrapper .container ul{
        position: relative;
        display:none;
        width: 100%;
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .jeunesse-subnav-wrapper .container ul li{
        position: inherit;
        display: inherit; 
        flex-grow: inherit; 
        text-align: inherit;
    }
    .jeunesse-subnav-wrapper .container ul li a{
        position: relative;
        width: 100%;
        overflow: hidden;
        padding:0 !important;
        line-height:50px;
        text-align: left;
        display:inherit;
    }
    .jeunesse-subnav-wrapper #main-nav:checked ~ ul{
        display:block;
        padding-bottom: 12px;
    }
    .jeunesse-subnav-wrapper #main-nav:checked ~ ul li a {
        height: 50px;
        padding-left:55px !important;
    }
    .jeunesse-subnav-wrapper #main-nav:checked ~ ul li a:before{
        position: absolute;
        top: 50%;
        left: 20px;
        transform: translateY(-50%);
        margin-right:0;
    }
    .tooltip .tooltiptext{
        position: fixed !important;
        bottom: 0 !important;
        left: 0 !important;
        top: inherit !important;
        width: 100% !important;
        margin: 0 !important;
    }
}
@media (min-width: 981px){
    .liens-rapides{
        display:flex;
        text-align:inherit;
    }
    .liens-rapides li{
        width:33.33%;
        margin-right: 16px;
        display:inline-block;
        margin-bottom:0;
    }
    .liens-rapides li:last-child{
        margin-right:0;
    }
    .jeunesse-archive-content{
        padding:32px 16px 0px 46px;
    }
    .jeunesse #dgari-posts-posts{
        padding:24px 16px 24px 46px;
    }
    .dgari-posts-liste li{
        width:calc(100% / 3 - (32px / 3));
        margin-right: 16px;
    }
    .dgari-posts-liste li:nth-child(2n+2){
        margin-right: 16px;
    }
    .dgari-posts-liste li:nth-child(3n+3){
        margin-right:0;
    }
    /*Single*/
    .jeunesse .main-inner{
        padding:32px 0 48px 0;
    }
}
@media screen and (max-width:1156px) and (min-width:981px){
    .dgari-posts-liste li a h3{
        padding: 18px 10px 6px 10px;
    }
    .dgari-posts-liste li a h3 .post-title{
        font-size:14px;
        line-height:16px;
    }
}
@media (max-width: 980.98px){
    /*Menus*/
    .et-db #et-boc .et-l .et_pb_fullwidth_menu--style-left_aligned.et_pb_text_align_center .et_pb_menu__wrap{
        display:flex;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
}
@media (min-width:1050px){
    /* Sub header decorative background */
    .post-type-archive-cpt_jeunesse .decorative-image,
    .tax-cptt_activite_jeunesse .decorative-image,
    .tax-cptt_public_jeunesse .decorative-image,
    .tax-cptt_theme_jeunesse .decorative-image,
    .single-cpt_jeunesse .decorative-image{
        background:url("../images/bandeau_animaux-quebec-desktop.jpg") no-repeat;
        background-position: center;
        background-size: cover;
        width: 100%;
        height:350px;
    }
}
